[PHP]
; 性能提升
auto_globals_jit = On
; 内存上限, https://php.net/memory-limit
memory_limit = 128M
; 输出缓冲区大小
output_buffering = 4096

; 是否开启隐式压缩支持, https://php.net/zlib.output-compression
zlib.output_compression = Off
zlib.output_compression_level = -1  
zend.exception_ignore_args = Off 
zend.exception_string_param_max_len = 15

; 是否暴露PHP信息
expose_php = off
; 默认MIME类型, 建议不要改. https://php.net/default-mimetype
;default_mimetype = "text/html"
 
; 最大执行时长, 命令行模式下硬编码为0.
max_execution_time = 30 
max_input_time = 60
  
; 错误, https://php.net/error-reporting
error_reporting = E_ALL 
; 向输出显示错误, Off, stderr/stdout https://php.net/display-errors
display_errors = Off 
; 输出错误信息到log日志, https://php.net/log-errors
#log_errors = On

error_log="/data/log/php_errors.log"

; 开启的全局变量,GET, POST, COOKIE, ENV and SERVER. https://php.net/variables-order
variables_order = "GPCS"  
; 开启$_POST访问,默认On. https://php.net/enable-post-data-reading
enable_post_data_reading = Off
; $_POST接收数据的最大长度, https://php.net/post-max-size
post_max_size = 8M
; 文件上传功能, 需要在nginx中配合设置. https://php.net/file-uploads
file_uploads = Off 
upload_max_filesize = 120M
max_file_uploads = 20
 
  
[CLI Server]
cli_server.color = On
   
[opcache] 
#zend_extension=opcache
#opcache.enable=0
;# 基于docker到宿主间隔了一层, 这里最好是每次都检测文件是否有变动
opcache.revalidate_freq=0;

;# 关闭5.6下关于RAW_POST_DATA的警告
always_populate_raw_post_data=-1;
